html, body, dl, dt, dd, h1, h2, h3, h4, h5, h6, p blockquote, form, fieldset, legend, ul,ol,li {
margin:0pt;
padding:0pt;
}

body {
	margin:		0px;
	padding: 	0px;
	font-size:	10pt;
	font-family:  Verdana, sans-serif;
	color:		#3c3c3c;
	background: #ffffff;
	text-align:center;
}

.clear {
clear:both;
font-size:1px;
height:1px;
line-height:1px;
min-height:1px;
width:1px;
}

.site{
width:945px;
margin: 0 auto;
text-align:left;
background: #ffffff;

}



.menu{
	background: #90ba2c url(../i/mbg.gif) repeat-x;
	height:33px;
	text-align:center;
}

.mbl{
height:33px;
	background: url(../i/mbgl.gif) no-repeat left top;	
}

.mbr{
padding-top:3px;
height:30px;
	background: url(../i/mbgr.gif) no-repeat right top;	
}

.menu a{
	font-size:	12pt;
	font-family:  Trebuchet MS, Verdana, sans-serif;
	color:		#ffffff;
	font-style: italic;
	padding: 0px 20px 0px;
	text-decoration:none;

}

.menu a:hover{	
	color:		#ffd5d5;
	text-decoration:none;
}

.menu a.active{	
	color:		#ffd5d5;
	text-decoration:none;
}


.catl{
	width:250px;	
	vertical-align: top;
}

.lm{
	vertical-align: top;
}

.tl{
background: #ccff99 url(../i/tl.gif) no-repeat top left;
}
.tr{
background: url(../i/tr.gif) no-repeat top right;
}
.bl{
background: url(../i/bl.gif) no-repeat bottom left;
}
.br{
background: url(../i/br.gif) no-repeat bottom right;
padding: 10px 15px 10px 15px;
}


.lm a{
	font-family:  Verdana, sans-serif;
	color: #339900;
	text-decoration:none;
	font-weight:normal;
}

.lm a:hover{
	color: #172e5e;
	text-decoration:none;
	
}

.lm a.active{
	color: #172e5e;
	text-decoration:none;
	
}



.mtop{
	background: url(../i/mtop.jpg) no-repeat left top;
	height:208px;
}




table.ct{
margin-top:20px;
	width:				100%;
	border-collapse:	collapse;
	
}

.ct td {
	border:			0px ;
	vertical-align:top;
}

td.content{
	padding: 10px 40px 10px 40px;
	margin-bottom:40px;
}



.mainblock{
	width: 60%;
	float:left;
	padding-right: 15px;
	}
.leftblock{
	margin-left: 65%;
	width: 220px;
	}


	
table.descr{
margin-top:30px;
	font-family:  Trebuchet MS, Verdana, sans-serif;
	border-collapse:	collapse;
	width: 90%;
	}
	
table.descr td {
	vertical-align: top;
	border:			0px; 
	padding:		5px 15px;
	border:1px solid #999999;
}	
	

table.cp{
	border-collapse:	collapse;
	}
	
table.cp td {
	vertical-align: top;
	border:			0px; 
	padding:		5px 15px;
}




h1,h2{
	font-family:  Verdana, sans-serif;
	font-weight:normal;
}

h3,h4,h5{
	font-family:  Verdana, sans-serif;
	font-weight:normal;
}




h1{
	margin: 10px 0 5px 0;
	color:#339900;
	font-size: 15pt;
}

h2{
	margin: 10px 0 5px 0;
	color:#339900;
	font-size: 14pt;
}

h2 a{
	color:#01876f;
	text-decoration:underline;
}	
h2 a:hover{
	color:#87014d;
	text-decoration:underline;
}

h3{
	margin: 5px 0 3px 0;
	font-weight:	normal;
	color:			#339900;
	font-size: 11pt;
	
}

h4{
	color:	#339900;
	font-size: 10pt;
	font-weight:	normal;
	
}

h5{
	color:	#777777;
	font-size: 8pt;
	font-weight:	normal;
	
}

p {
	font-family:  Verdana, sans-serif;
	font-size: 10pt;
	color:		#4f4f4f;
	margin: 3px 0 7px 0;
	line-height: 1.5;
}

p.gold{
	color:		#a80b0b;
}

a{
	color:#01876f;
	text-decoration:underline;
}	
a:hover{
	color:#87014d;
	text-decoration:underline;
}	
a.active{
	color:#87014d;
	text-decoration:underline;
}

ul {
	margin:0 0 0 25px;
	padding:0px;
}

ol {
	margin:0 0 0 25px;
	padding:0px;
}

li {
	padding-bottom:3px;
	line-height: 1.5;
	list-style-type: none;
}

.bottoms{
margin: 0 auto 0;
width:975px;
height: 217px;
background: url(../i/bottoms.jpg) no-repeat top center;
}

.copy{
padding-top:190px;
text-align:center;
	font-family: Verdana, sans-serif;
	font-size: 10pt;
	color:		#ffffff;
}








table.addboard {
	width:				90%;
	border-collapse:	collapse;
}

.addboard td {
	border:			0px !important;
	padding:		10px !important;
}

.addboard input {
	margin: 0;
	font-family: Verdana;
	font-size: 10pt;
	color: #555555;
	width: 100%;
}


.addboard textarea{
	margin: 0;
	font: 10pt Verdana;
	color: #555555;
	width: 100%;
	}
input.addboard {
	color: #555555;
	text-align: center;
	font-size: 10pt;
	width:auto;
	padding: 5px 20px;
	cursor:pointer;
  }
